@charset "UTF-8";
@import url(normalize.css);
/* line 4, D:/home/site/deployments/tools/r/ruby-2.1.5-x64-mingw32/lib/ruby/gems/2.1.0/gems/neat-1.7.1/app/assets/stylesheets/grid/_box-sizing.scss */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 9, D:/home/site/deployments/tools/r/ruby-2.1.5-x64-mingw32/lib/ruby/gems/2.1.0/gems/neat-1.7.1/app/assets/stylesheets/grid/_box-sizing.scss */
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit; }

/* line 1, D:/home/site/repository/source/stylesheets/base/_buttons.scss */
button, input[type="button"], input[type="reset"], input[type="submit"],
button {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-font-smoothing: antialiased;
  background-color: #477dca;
  border-radius: 3px;
  border: none;
  color: mediumblue;
  cursor: pointer;
  display: inline-block;
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 2em;
  font-weight: 600;
  line-height: 1;
  padding: 0.75em 1em;
  text-decoration: none;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap; }
  /* line 21, D:/home/site/repository/source/stylesheets/base/_buttons.scss */
  button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus,
  button:hover,
  button:focus {
    background-color: #2c5999;
    color: #fff; }
  /* line 27, D:/home/site/repository/source/stylesheets/base/_buttons.scss */
  button:disabled, input[type="button"]:disabled, input[type="reset"]:disabled, input[type="submit"]:disabled,
  button:disabled {
    cursor: not-allowed;
    opacity: 0.5; }

/* line 1, D:/home/site/repository/source/stylesheets/base/_forms.scss */
fieldset {
  background-color: #f7f7f7;
  border: 1px solid #ddd;
  margin: 0 0 0.75em;
  padding: 1.5em; }

/* line 8, D:/home/site/repository/source/stylesheets/base/_forms.scss */
input,
label,
select {
  display: block;
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1em; }

/* line 16, D:/home/site/repository/source/stylesheets/base/_forms.scss */
label {
  font-weight: 600;
  margin-bottom: 0.375em; }
  /* line 20, D:/home/site/repository/source/stylesheets/base/_forms.scss */
  label.required::after {
    content: "*"; }
  /* line 24, D:/home/site/repository/source/stylesheets/base/_forms.scss */
  label abbr {
    display: none; }

/* line 29, D:/home/site/repository/source/stylesheets/base/_forms.scss */
input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea,
select[multiple=multiple],
textarea {
  background-color: #ececec;
  border: 1px solid #ddd;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
  box-sizing: border-box;
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1em;
  margin-bottom: 0.75em;
  padding: 0.5em;
  transition: border-color;
  width: 100%; }
  /* line 44, D:/home/site/repository/source/stylesheets/base/_forms.scss */
  input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="email"]:hover, input[type="month"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="time"]:hover, input[type="url"]:hover, input[type="week"]:hover, textarea:hover,
  select[multiple=multiple]:hover,
  textarea:hover {
    border-color: #c4c4c4; }
  /* line 48, D:/home/site/repository/source/stylesheets/base/_forms.scss */
  input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, textarea:focus,
  select[multiple=multiple]:focus,
  textarea:focus {
    border-color: #477dca;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(55, 112, 192, 0.7);
    outline: none; }

/* line 55, D:/home/site/repository/source/stylesheets/base/_forms.scss */
textarea {
  resize: vertical; }

/* line 59, D:/home/site/repository/source/stylesheets/base/_forms.scss */
input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }

/* line 63, D:/home/site/repository/source/stylesheets/base/_forms.scss */
input[type="checkbox"],
input[type="radio"] {
  display: inline;
  margin-right: 0.375em; }

/* line 69, D:/home/site/repository/source/stylesheets/base/_forms.scss */
input[type="file"] {
  padding-bottom: 0.75em;
  width: 100%; }

/* line 74, D:/home/site/repository/source/stylesheets/base/_forms.scss */
select {
  margin-bottom: 1.5em;
  max-width: 100%;
  width: auto; }

/* line 1, D:/home/site/repository/source/stylesheets/base/_lists.scss */
ul,
ol {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  /* line 19, D:/home/site/repository/source/stylesheets/base/_lists.scss */
  ul li::before,
  ol li::before {
    content: "○ "; }

/* line 24, D:/home/site/repository/source/stylesheets/base/_lists.scss */
dl {
  margin-bottom: 0.75em; }
  /* line 27, D:/home/site/repository/source/stylesheets/base/_lists.scss */
  dl dt {
    font-weight: bold;
    margin-top: 0.75em; }
  /* line 32, D:/home/site/repository/source/stylesheets/base/_lists.scss */
  dl dd {
    margin: 0; }

/* line 1, D:/home/site/repository/source/stylesheets/base/_tables.scss */
table {
  -webkit-font-feature-settings: "kern", "liga", "tnum";
  -moz-font-feature-settings: "kern", "liga", "tnum";
  -ms-font-feature-settings: "kern", "liga", "tnum";
  font-feature-settings: "kern", "liga", "tnum";
  border-collapse: collapse;
  margin: 0.75em 0;
  table-layout: fixed;
  width: 100%; }

/* line 9, D:/home/site/repository/source/stylesheets/base/_tables.scss */
th {
  border-bottom: 1px solid #b7b7b7;
  font-weight: 600;
  padding: 0.75em 0;
  text-align: left; }

/* line 16, D:/home/site/repository/source/stylesheets/base/_tables.scss */
td {
  border-bottom: 1px solid #ddd;
  padding: 0.75em 0; }

/* line 21, D:/home/site/repository/source/stylesheets/base/_tables.scss */
tr,
td,
th {
  vertical-align: middle; }

/* line 1, D:/home/site/repository/source/stylesheets/base/_typography.scss */
body {
  -webkit-font-feature-settings: "kern", "liga", "pnum";
  -moz-font-feature-settings: "kern", "liga", "pnum";
  -ms-font-feature-settings: "kern", "liga", "pnum";
  font-feature-settings: "kern", "liga", "pnum";
  -webkit-font-smoothing: antialiased;
  color: #333;
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1em;
  line-height: 1.5;
  background-color: #FFF2B0; }

/* line 11, D:/home/site/repository/source/stylesheets/base/_typography.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1em;
  line-height: 1.2;
  margin: 0 0 0.75em; }

/* line 23, D:/home/site/repository/source/stylesheets/base/_typography.scss */
p {
  margin: 0 0 0.75em; }

/* line 27, D:/home/site/repository/source/stylesheets/base/_typography.scss */
a {
  color: #477dca;
  text-decoration: none;
  transition: color 0.1s linear; }
  /* line 32, D:/home/site/repository/source/stylesheets/base/_typography.scss */
  a:active, a:focus, a:hover {
    color: #2c5999; }
  /* line 38, D:/home/site/repository/source/stylesheets/base/_typography.scss */
  a:active, a:focus {
    outline: none; }

/* line 44, D:/home/site/repository/source/stylesheets/base/_typography.scss */
hr {
  border-bottom: 1px solid #ddd;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 1.5em 0; }

/* line 52, D:/home/site/repository/source/stylesheets/base/_typography.scss */
img,
picture {
  margin: 0;
  max-width: 100%; }

/* line 17, D:/home/site/repository/source/stylesheets/base/_base.scss */
body {
  background-color: #fff; }

/* line 1, D:/home/site/repository/source/stylesheets/components/_callout.scss */
.callout {
  max-width: 55em;
  margin: 0 auto; }
  /* line 5, D:/home/site/repository/source/stylesheets/components/_callout.scss */
  .callout .intro-highlight {
    font-weight: bold;
    font-size: 1.77689em; }
  /* line 10, D:/home/site/repository/source/stylesheets/components/_callout.scss */
  .callout .site-introduction {
    font-size: 1.333em; }

/* line 1, D:/home/site/repository/source/stylesheets/components/_cta.scss */
.cta {
  padding: 0.21429em 1.5em;
  border: 1px solid #c1c1c1;
  color: #999999;
  font-size: 1em;
  font-weight: bold; }

/* line 9, D:/home/site/repository/source/stylesheets/components/_cta.scss */
.itunes-link {
  background: #219dff;
  color: #fff;
  font-size: 1em;
  border: none; }

/* line 16, D:/home/site/repository/source/stylesheets/components/_cta.scss */
.rss-feed {
  border: none;
  background: #f5a623;
  font-size: 1em;
  color: #fff; }

/* line 1, D:/home/site/repository/source/stylesheets/components/_media_object.scss */
.media-object {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }

/* line 5, D:/home/site/repository/source/stylesheets/components/_media_object.scss */
.media-figure {
  margin: 0 8% 0 0;
  width: 24%; }

/* line 10, D:/home/site/repository/source/stylesheets/components/_media_object.scss */
.media-metadata {
  width: 68%; }

/* For responsive YouTube videos */
/* line 16, D:/home/site/repository/source/stylesheets/components/_media_object.scss */
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  /* 16/9 ratio */
  padding-top: 30px;
  /* IE6 workaround*/
  height: 0;
  overflow: hidden; }

/* line 24, D:/home/site/repository/source/stylesheets/components/_media_object.scss */
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* line 1, D:/home/site/repository/source/stylesheets/components/_media_object_links.scss */
.media-object-links {
  margin: 1em 0; }

/* line 1, D:/home/site/repository/source/stylesheets/components/_sections.scss */
.alt-section,
.primary-section,
.left-section,
.right-section {
  padding: 1.5em; }
  @media screen and (min-width: 640px) {
    /* line 1, D:/home/site/repository/source/stylesheets/components/_sections.scss */
    .alt-section,
    .primary-section,
    .left-section,
    .right-section {
      padding-top: 4.5em;
      padding-bottom: 4.5em; } }

/* line 12, D:/home/site/repository/source/stylesheets/components/_sections.scss */
.alt-section {
  background-color: #f3f3f3; }

/* line 16, D:/home/site/repository/source/stylesheets/components/_sections.scss */
.left-section, .right-section {
  max-width: 70em;
  margin-left: auto;
  margin-right: auto;
  width: 100%; }
  /* line 20, D:/home/site/deployments/tools/r/ruby-2.1.5-x64-mingw32/lib/ruby/gems/2.1.0/gems/bourbon-4.2.1/app/assets/stylesheets/addons/_clearfix.scss */
  .left-section::after, .right-section::after {
    clear: both;
    content: "";
    display: table; }
  @media screen and (min-width: 640px) {
    /* line 16, D:/home/site/repository/source/stylesheets/components/_sections.scss */
    .left-section, .right-section {
      width: 50%; } }

/* line 25, D:/home/site/repository/source/stylesheets/components/_sections.scss */
.left-section {
  background-color: #fafafa; }

@media screen and (min-width: 640px) {
  /* line 29, D:/home/site/repository/source/stylesheets/components/_sections.scss */
  .two-sections {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex; } }

/* line 1, D:/home/site/repository/source/stylesheets/components/_tag.scss */
.tag {
  padding: 0.21429em 1.5em;
  color: #fff;
  font-weight: bold;
  font-size: 1em;
  background: #477dca;
  border-radius: 1.5em; }

/* line 10, D:/home/site/repository/source/stylesheets/components/_tag.scss */
.tag.codenewbie {
  background: #7ed321; }

/* line 14, D:/home/site/repository/source/stylesheets/components/_tag.scss */
.tag.hanselminutes {
  background: #5b2d26; }

/* line 1, D:/home/site/repository/source/stylesheets/components/_wrapper.scss */
.wrapper {
  max-width: 70em;
  margin-left: auto;
  margin-right: auto;
  padding-right: 1.5em;
  padding-left: 1.5em; }
  /* line 20, D:/home/site/deployments/tools/r/ruby-2.1.5-x64-mingw32/lib/ruby/gems/2.1.0/gems/bourbon-4.2.1/app/assets/stylesheets/addons/_clearfix.scss */
  .wrapper::after {
    clear: both;
    content: "";
    display: table; }

/* line 6, D:/home/site/repository/source/stylesheets/components/_wrapper.scss */
.left-wrapper, .right-wrapper {
  padding-right: 1.5em;
  padding-left: 1.5em;
  max-width: 35em; }

/* line 11, D:/home/site/repository/source/stylesheets/components/_wrapper.scss */
.left-wrapper {
  float: right;
  margin-right: 3em; }

@media screen and (min-width: 640px) {
  /* line 16, D:/home/site/repository/source/stylesheets/components/_wrapper.scss */
  .right-wrapper {
    margin-left: 3em; } }

/* line 1, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
.episode {
  background-color: #fff;
  border: 2px solid #eee; }
  /* line 4, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
  .episode:not(:last-child) {
    margin-bottom: 3em; }
  @media screen and (min-width: 640px) {
    /* line 1, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
    .episode {
      display: -webkit-box;
      display: -moz-box;
      display: box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex; } }

/* line 13, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
.episode-header,
.episode-description {
  padding: 1.5em;
  width: 100%; }
  @media screen and (min-width: 640px) {
    /* line 13, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
    .episode-header,
    .episode-description {
      width: 50%; } }

/* line 23, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
.episode-description-body {
  margin-bottom: 1.5em; }

/* line 27, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
.episode-date {
  color: #515151;
  font-size: 0.75019em; }

/* line 32, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
.episode-description-links {
  margin: 1.5em 0; }

/* line 36, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
.episode-guest {
  margin-bottom: 0; }
  /* line 39, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
  .episode-guest::before {
    content: "with ";
    font-family: "Georgia", "Cambria", "Times New Roman", "Times", serif;
    font-style: italic;
    font-weight: normal; }

/* line 47, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
.episode-header {
  background-color: #fafafa; }
  /* line 50, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
  .episode-header .media-object {
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    margin-bottom: 1.5em; }

/* line 56, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
.episode-image {
  width: 5em; }
  /* line 59, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
  .episode-image img {
    border-radius: 50%; }

/* line 64, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
.episode-player {
  width: 100%; }

/* line 68, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
.episode-title {
  font-size: 1.333em;
  margin-bottom: 0.2em;
  color: #333; }
  /* line 73, D:/home/site/repository/source/stylesheets/patterns/_episode.scss */
  .episode-title:hover {
    text-decoration: underline; }

/* line 1, D:/home/site/repository/source/stylesheets/patterns/_site_header.scss */
.site-header {
  background-color: lightblue;
  background-image: url("../../images/mobile-background-image.jpg");
  background-size: cover;
  border-bottom: 1px solid rgba(126, 126, 126, 0.2); }
  @media screen and (min-width: 640px) {
    /* line 1, D:/home/site/repository/source/stylesheets/patterns/_site_header.scss */
    .site-header {
      padding-top: 1.5em;
      padding-bottom: 3em;
      background-image: url("../../images/artsy_mini.JPG");
      background-size: cover; } }
  /* line 13, D:/home/site/repository/source/stylesheets/patterns/_site_header.scss */
  .site-header .site-title {
    color: #000;
    font-size: 2.36859em;
    margin-bottom: 0.4em; }
    @media screen and (min-width: 640px) {
      /* line 13, D:/home/site/repository/source/stylesheets/patterns/_site_header.scss */
      .site-header .site-title {
        font-size: 4.20873em; } }
  /* line 23, D:/home/site/repository/source/stylesheets/patterns/_site_header.scss */
  .site-header .site-tagline {
    font-size: 1.333em;
    max-width: 20em;
    font-style: italic; }

/* line 29, D:/home/site/repository/source/stylesheets/patterns/_site_header.scss */
.site-header-content {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 3em; }
  /* line 32, D:/home/site/repository/source/stylesheets/patterns/_site_header.scss */
  .site-header-content .callout {
    float: left; }
